.fl {
	float: left;
}
.fr {
	float: right;
}
.weapp-banner {
	height: 600px;
	background: #277ddf;
}
.weapp-banner .title {
	padding-top: 78px;
	padding-left: 30px;
}

.weapp-banner .wrp1150 {
	display: flex;
	max-width: 100vw;
}

.weapp-banner .wrp1150 #video {
	width: 400px;
	height: auto;
}

@media (min-width: 900px) {
	.weapp-banner .wrp1150 #video {
		width: 500px;
	}
}

@media (min-width: 1110px) {
	.weapp-banner .wrp1150 #video {
		width: 600px;
	}
}

.weapp-banner .title h1 {
	font-size: 40px;
	font-weight: 800;
	color: #fff;
	line-height: 50px;
	padding-top: 10px;
}
.weapp-banner .title .p1 {
	line-height: 34px;
	font-size: 20px;
	padding: 20px 0 30px;
	color: #fff;
}
.weapp-banner .title .tip {
	float: left;
	margin-top: 30px;
	margin-left: 50px;
}
.weapp-banner .title .tip p {
	color: #fff;
	font-size: 14px;
	margin-bottom: 20px;
}
.weapp-banner .title .adv {
	display: block;
	color: #277ddf;
	background: #fff;
	width: 100px;
	height: 40px;
	border-radius: 5px;
	text-align: center;
	line-height: 40px;
	font-size: 16px;
}
.weapp-banner .title .qr {
	width: 150px;
	height: 150px;
	float: left;
}
.weapp-banner .title .qr img {
	width: 100%;
	height: 100%;
}
.weapp-banner .video {
	margin-top: 100px;
	position: relative;
	overflow: hidden;
	cursor: pointer;
}
#video {
	border: 10px solid #1f1f1f;
	border-radius: 10px;
}
.weapp .col {
	padding: 50px 0;
	overflow: hidden;
}
.weapp .title {
	text-align: center;
	margin-bottom: 30px;
}
.weapp .title h2 {
	font-size: 36px;
	line-height: 60px;
	color: #4f5b6c;
	letter-spacing: 2px;
}
.weapp .title h2 span {
	color: #e67728;
}
.weapp .title p {
	font-size: 18px;
	line-height: 30px;
	color: #545454;
}

.weapp-core ul {
	text-align: center;
}
.weapp-core li {
	display: inline-block;
	margin: 0 60px;
	padding-top: 66px;
	width: 66px;
	height: auto;
	box-sizing: border-box;
	font-size: 14px;
	color: #333;
}
.weapp-core li:nth-child(1) {
	background: url(/skin/style/img/weapp/c1.png) no-repeat 50% 0/40px 40px;
}
.weapp-core li:nth-child(2) {
	background: url(/skin/style/img/weapp/c2.png) no-repeat 50% 0/40px 40px;
}
.weapp-core li:nth-child(3) {
	background: url(/skin/style/img/weapp/c3.png) no-repeat 50% 0/40px 40px;
}
.weapp-core li:nth-child(4) {
	background: url(/skin/style/img/weapp/c4.png) no-repeat 50% 0/40px 40px;
}
.weapp-core li:nth-child(5) {
	background: url(/skin/style/img/weapp/c5.png) no-repeat 50% 0/40px 40px;
}
.weapp-core li:nth-child(6) {
	background: url(/skin/style/img/weapp/c6.png) no-repeat 50% 0/40px 40px;
}
.weapp-scene li {
	float: left;
	width: 25%;
	padding-top: 130px;
	height: 210px;
	box-sizing: border-box;
	font-size: 14px;
	color: #333;
	text-align: center;
	margin: 20px 0;
}
.weapp-scene li p {
	line-height: 28px;
	margin-bottom: 5px;
}
.weapp-scene li span {
	color: #666;
	font-size: 13px;
	line-height: 20px;
}
.weapp-scene li:nth-child(1) {
	background: url(/skin/style/img/weapp/s1.jpg) no-repeat 50% 0;
}
.weapp-scene li:nth-child(2) {
	background: url(/skin/style/img/weapp/s2.jpg) no-repeat 50% 0;
}
.weapp-scene li:nth-child(3) {
	background: url(/skin/style/img/weapp/s3.jpg) no-repeat 50% 0;
}
.weapp-scene li:nth-child(4) {
	background: url(/skin/style/img/weapp/s4.jpg) no-repeat 50% 0;
}
.weapp-scene li:nth-child(5) {
	background: url(/skin/style/img/weapp/s5.jpg) no-repeat 50% 0;
}
.weapp-scene li:nth-child(6) {
	background: url(/skin/style/img/weapp/s6.jpg) no-repeat 50% 0;
}
.weapp-scene li:nth-child(7) {
	background: url(/skin/style/img/weapp/s7.jpg) no-repeat 50% 0;
}
.weapp-scene li:nth-child(8) {
	background: url(/skin/style/img/weapp/s8.jpg) no-repeat 50% 0;
}
.weapp-tuyere li {
	float: left;
	width: 25%;
	height: auto;
	font-size: 14px;
	color: #333;
	text-align: center;
}
.weapp-tuyere li .p1,
.weapp-tuyere li .p2 {
	border-radius: 10px;
	margin: 0 10px;
}
.weapp-tuyere li .p1 {
	color: #fff;
	margin-bottom: 10px;
	padding: 30px 0;
	font-size: 18px;
}
.weapp-tuyere li:nth-child(1) .p1 {
	background: #2296d3;
}
.weapp-tuyere li:nth-child(2) .p1 {
	background: #ec766c;
}
.weapp-tuyere li:nth-child(3) .p1 {
	background: #37a2b6;
}
.weapp-tuyere li:nth-child(4) .p1 {
	background: #60de9f;
}
.weapp-tuyere li .p1 p {
	font-weight: 800;
}
.weapp-tuyere li .p2 {
	border: 1px solid #ccc;
	height: 180px;
	text-align: left;
}
.weapp-tuyere li .p2 p {
	color: #666;
	padding: 20px;
	letter-spacing: 2px;
}
.weapp-sync .img {
	text-align: center;
}
.weapp-show .shop_show li {
	width: 340px;
}
.weapp-show .shop_show li img {
	width: 100%;
}
.weapp-industry ul {
	text-align: center;
}
.weapp-industry li {
	display: inline-block;
	margin: 0 20px;
	padding-top: 100px;
	width: 100px;
	height: auto;
	box-sizing: border-box;
	font-size: 14px;
	color: #333;
}
.weapp-industry li:nth-child(1) {
	background: url(/skin/style/img/weapp/i1.png) no-repeat 50% 0;
}
.weapp-industry li:nth-child(2) {
	background: url(/skin/style/img/weapp/i2.png) no-repeat 50% 0;
}
.weapp-industry li:nth-child(3) {
	background: url(/skin/style/img/weapp/i3.png) no-repeat 50% 0;
}
.weapp-industry li:nth-child(4) {
	background: url(/skin/style/img/weapp/i4.png) no-repeat 50% 0;
}
.weapp-industry li:nth-child(5) {
	background: url(/skin/style/img/weapp/i5.png) no-repeat 50% 0;
}
.weapp-industry li:nth-child(6) {
	background: url(/skin/style/img/weapp/i6.png) no-repeat 50% 0;
}
